Page MenuHomePhabricator

Move all tools in ~erfgoed on Toolserver to heritage on Tool labs
Closed, ResolvedPublic

Description

A bunch of tools need to be moved. Probably filling bugs for the individual items.

Todo:

  • Make sure the harvester bot and database update are running properly
  • Check the database dump
  • Update all links to database dump
  • Check admin tree
  • Move database statistics to labs
  • Move building of detailed stats to labs (probably need Nuno for that)
  • Move unused images script to labs
  • Move missing commonscat links script to Commons
  • Move prox_search
  • Move the categorization
  • Migrate code in https://svn.toolserver.org/svnroot/p_erfgoed/ to ....
  • Check that the api is working and replace old location with 301/302
  • Move toolbox (web)
  • Clean out the old account
  • Move layar stuff?
  • Move WLPA (Wiki Loves Public Art) stuff?
  • Find a place for the placeholder (redirect) website

(probably some more leftovers)


Version: unspecified
Severity: normal
URL: http://toolserver.org/~erfgoed/

Details

Reference
bz61828

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:06 AM
bzimport added a project: Wiki-Loves-Monuments.
bzimport set Reference to bz61828.

$ getent group | grep erfgoed
erfgoed::6028:akoopal,multichill,silverspoon,rudolphous,mark,jcreus,jeanfred,kolossos,kentaur,husky,ntavares,platonides,strainu,cirdan,raymond,alexxw,brion,yuvipanda,maxsem,awjrichards,elya,lokal-profil

All the items in the list have been done by me. Will have to do some last checks. I plan to burn down the old account this weekend and close the bug.

Aklapper lowered the priority of this task from Normal to Low.Dec 29 2014, 12:35 AM
Aklapper added a subscriber: Aklapper.
Strainu removed a subscriber: Strainu.Dec 29 2014, 5:51 PM
Multichill closed this task as Resolved.Jan 26 2015, 9:01 PM
Multichill set Security to None.